[
  {
    "chunk_id": 27,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 27,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'HorizontalReport', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"ee9218b6-9bb9-4c52-a67b-3768f5b8329d\" x=\"0\" y=\"5\" width=\"535\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"a34f87ca-4149-4a2c-b99f-ed1239b5019f\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"87980ac1-a52c-4796-acdd-2bdf2a2dca5b\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"e5413519-eec4-45f5-8e89-f0acf9f8a5bf\" x=\"410\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ecd85ecb-e92a-44a4-b63d-0c4d4eade645\" x=\"460\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"30a48835-8458-4550-b7e1-1baed2c18c68\" x=\"190\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"0d35f4fd-7de7-4532-b60b-7d2d3362d338\" x=\"265\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4e87a80e-0b81-44b6-96c7-8f4d51b46858\" x=\"270\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'HorizontalReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]